Search transfers by date range for a customer profile.get https://example.com/programs/{programCode}/externalAccounts/customers/{customerToken}/transfersSearch for transfers associated with a customer profile within a specified date range and pagination.Path ParamsprogramCodestringrequiredProgram code assigned to the partner.customerTokenstringrequiredUnique customer token.Query ParamsstartDatestringStart date for search (ISO format).endDatestringEnd date for search (ISO format).pageNumberint32Page number for pagination.pageSizeint32Page size for pagination.HeadersX-GD-RequestIdstringrequiredUnique request identifier (GUID).X-GD-CustomerTypestringDefaults to externalType of customer (default: External).acceptstringenumDefaults to application/jsonGenerated from available response content typesapplication/jsontext/jsonAllowed:application/jsontext/jsonResponses 200Transfers retrieved successfully. 401Unauthorized 403Forbidden 404No transfers found. 500Internal Server Error 503Service UnavailableUpdated 2 months ago